@charset "UTF-8";

/* 
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c01
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c02
---------------------------------------------------------- */
.businessLayout #c02 .co1 {
    text-align: center;
}
.businessLayout #c02 .grap {
    margin: 40px 0;
}
.businessLayout #c02 .ex_bg .bg {
    background-image: url("../img/business/business_c03_img02.png");
}
.businessLayout #c02 .ex_bg.rev .bg {
    background-image: url("../img/business/business_c03_img05.png");
}
.businessLayout #c02 .title03 span {
    display: block;
}
.businessLayout #c02 .h4_wrap .en span {
    color: #3271ae;
    font-size: 0.8rem;
    display: inline-block;
    padding-right: 60px;
    padding-top: 32px;
    position: relative;
}
.businessLayout #c02 .h4_wrap .en span::after {
    position: absolute;
    content: "";
    width: 51px;
    height: 56px;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.businessLayout #c02 .co2 .h4_wrap .en span::after {
    background-image: url("../img/business/business_c03_img01.png");
}
.businessLayout #c02 .co3 .h4_wrap .en span::after {
    background-image: url("../img/business/business_c03_img04.png");
    width: 41px;
}
.businessLayout #c02 .co4 .flex_box01:first-child .h4_wrap .en span::after {
    background-image: url("../img/business/business_c03_img07.png");
}
.businessLayout #c02 .co4 .flex_box01:last-child .h4_wrap .en span::after {
    background-image: url("../img/business/business_c03_img09.png");
}
.businessLayout #c02 .co1 .w_box01 {
    
}
.businessLayout #c02 .co1 .w_box01 .disc_li {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
}
.businessLayout #c02 .co1 .w_box01 .disc_li > li {
    text-align: left;
}
.businessLayout #c02 .co1 .btn01 {
    margin: 40px auto 0;
}
.businessLayout #c02 .co2 .title02 {
    text-align: center;
}
.businessLayout #c02 .co4 .flex_box01 .img {
    margin-top: 40px;
}
.businessLayout #c02 .co2 .ex_bg  {
    padding-bottom: 0;
}
.businessLayout #c02 .co2 .ex_bg .inner {
    padding-bottom: 0;
}

        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .businessLayout #c02 .grap {
                margin: 60px 0;
            }
            .businessLayout #c02 .h4_wrap .en span {
                font-size: 1.2rem;
                padding-right: 110px;
                padding-top: 60px;
            }
            .businessLayout #c02 .h4_wrap .en span::after {
                width: 83px;
                height: 91px;
                bottom: 10px;
            }
            .businessLayout #c02 .co3 .h4_wrap .en span::after {
                width: 67px;
                height: 89px;
            }
            .businessLayout #c02 .co4 .flex_box01:first-child .h4_wrap .en span::after {
                width: 93px;
                height: 90px;
            }
            .businessLayout #c02 .co4 .flex_box01:last-child .h4_wrap .en span::after {
                width: 70px;
                height: 90px;
            }
            .businessLayout #c03 .flex_box01:first-child {
                width: 50%;
            }
            .businessLayout #c03 .flex_box01:last-child {
                width: 40%;
            }
            .businessLayout #c02 .co1 .w_box01 .disc_li {
                flex-direction: row;
            }
            .businessLayout #c02 .co1 .w_box01 .disc_li > li {
                width: calc(48% - 20px);
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c03
---------------------------------------------------------- */
.businessLayout #c03 {
    position: relative;
    padding-bottom: 140px;
}
.businessLayout #c03::after {
    position: absolute;
    content: "";
    background: url("../img/business/business_c04_img02.png")no-repeat center center/cover;
    width: 71px;
    height: 83px;
    bottom: 0;
    left: 10%;
}
.businessLayout #c03 .inner {
    max-width: 1400px;
}
.businessLayout #c03 .title02 {
    text-align: center;
}




        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .businessLayout #c03 {
                padding-bottom: 100px;
            }
            .businessLayout #c03::after {
                width: 111px;
                height: 131px;
                left: 10%;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }
